Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Script Plugin
Bundle-SymbolicName: com.something.eclipse.script; singleton:=true
Bundle-Version: 1.0.6
Bundle-ClassPath: script.jar
Bundle-Activator: org.eclipse.core.internal.compatibility.PluginActivator
Bundle-Vendor: Chase Technology
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime.compatibility,
 org.eclipse.ui.ide,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.core.resources,
 org.eclipse.ui,
 org.eclipse.ui.workbench.texteditor
Eclipse-AutoStart: true
Export-Package: com.something.eclipse.script,
 com.something.eclipse.script.contentassist,
 com.something.eclipse.script.editors,
 com.something.eclipse.script.format,
 com.something.eclipse.script.preferences,
 com.something.eclipse.script.sourceviewer,
 com.something.eclipse.script.strategies,
 com.something.eclipse.script.text
Plugin-Class: com.something.eclipse.script.ScriptPlugin
